rjohnsonlng Absent Member.
Absent Member.
1393 views

Remote management stop with new version of Firefox

It appears my Firefox browser updated recently and my remote management will not re-install. The previous version gave the same warnign message, but I was able to "Allow" it to run and use remote management on my Zenworks 11 SP4. After the Firefox update, all remote management stopped working and it tells me I need to install the Remote Viewer again. Any ideas how to fix? thanks
Labels (2)
0 Likes
7 Replies
Micro Focus Expert
Micro Focus Expert

Re: Remote management stop with new version of Firefox

FireFox ESR is probably the best answer or use IE.
The Extensions will not automatically work with updated FF Releases.
Supported Versions is very FF Browser Specific.

ZCM 2017 uses a different methodology of providing plugins that makes it Browser Agnostic, so long as the browser supports modern features.
0 Likes
shaunpond Absent Member.
Absent Member.

Re: Remote management stop with new version of Firefox

Craigdwilson,

> Supported Versions is very FF Browser Specific


there used to be regular updates 😉

--

Shaun Pond
in my "day job" I work for ENGL; our aim is to make Windows deployment
easy


0 Likes
rjohnsonlng Absent Member.
Absent Member.

Re: Remote management stop with new version of Firefox

Yep, I switch to IE and it is working, but really preferred my FF. I will try the Firefox ESR once I figure out how to get it. thanks!
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: Remote management stop with new version of Firefox

rjohnsonlng;2453856 wrote:
Yep, I switch to IE and it is working, but really preferred my FF. I will try the Firefox ESR once I figure out how to get it. thanks!


https://www.mozilla.org/en-US/firefox/organizations/all/#builds

Keep in Mind, ZCM 2017 does not have this issue, since it moves away from the plugin model.
It should always work with the latest version of IE, FireFox, Chrome, Edge, and many other browsers.

That is not to say a Browser Vendor may not break something in an update, but under normal conditions latest greatest will always just work.
0 Likes
Not applicable

Re: Remote management stop with new version of Firefox

You could try to uninstall the viewer and install again. Also if the viewer isn't gunning you may try to disable other plugins/addons to troubleshoot.
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: Remote management stop with new version of Firefox

strj500;2456329 wrote:
You could try to uninstall the viewer and install again. Also if the viewer isn't gunning you may try to disable other plugins/addons to troubleshoot.


Won't help....The FF Plugin is Version specific and will not work on any recent version of FF.
Issue with FF Updates breaking the Plugins is resolved in 2017.
0 Likes
Anonymous_User Absent Member.
Absent Member.

Re: Remote management stop with new version of Firefox

Most likely due to FF disabling NPAPI plugins. Happened to one of my
engineers. He had to back rev to a supported ESR version then all was good.
Or go 2017 as Craig suggested:)

"CRAIGDWILSON" wrote in message
news:CRAIGDWILSON.7xvujb@no-mx.forums.microfocus.com...


strj500;2456329 Wrote:
> You could try to uninstall the viewer and install again. Also if the
> viewer isn't gunning you may try to disable other plugins/addons to
> troubleshoot.


Won't help....The FF Plugin is Version specific and will not work on any
recent version of FF.
Issue with FF Updates breaking the Plugins is resolved in 2017.


--
--
Any Opinions, Thoughts, Solutions, or Blog Entries are my own and may or
may not be shared by Novell or any Sane Person
Please Use at your Own Risk.

Blog - https://forums.novell.com/blog.php/5830-CRAIGDWILSON

https://ideas.microfocus.com/mfi/novell-zcm

Want to Turbo charge your apps and put an end to compatability issues?
https://www.microfocus.com/products/zenworks/desktop-containers
------------------------------------------------------------------------
CRAIGDWILSON's Profile: https://forums.novell.com/member.php?userid=5830
View this thread: https://forums.novell.com/showthread.php?t=502678

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.